.rev-widget { display: block !important;}

.rev-widget .wl_widget { 
	padding: 10px;
}

/* reset */
.wpsr-ad-wrapper {
	display:block;
	
	background-image: linear-gradient(top, #ffffff 80%, #e1e4e9 100%);
	background-image: -o-linear-gradient(top, #ffffff 80%, #e1e4e9 100%);
	background-image: -moz-linear-gradient(top, #ffffff 80%, #e1e4e9 100%);
	background-image: -webkit-linear-gradient(top, #ffffff 80%, #e1e4e9 100%);
	background-image: -ms-linear-gradient(top, #ffffff 80%, #e1e4e9 100%);
	
	background-image: -webkit-gradient(
	  linear,
	  left top,
	  left bottom,
	  color-stop(0.80, #ffffff),
	  color-stop(1.00, #e1e4e9)
	);
	
	overflow:hidden;
}

.wpsr-ad-wrapper, .wpsr-ad-wrapper * {
	margin:0px;
	padding:0px;
	
	list-style:none;
	zoom:1;
	
	font-size:0px;
	line-height:0px;
	text-decoration:none;
}

.wpsr-ad-wrapper a:focus, .wpsr-ad-wrapper a:hover {
	text-decoration:none;
}

/* base widget styles */
.wpsr-ad-wrapper .wpsr-ad-header, .wpsr-ad-wrapper .wpsr-ad-footer {
}

.wpsr-ad-wrapper .wpsr-ad-header a, .wpsr-ad-wrapper .wpsr-ad-footer a {
  display:block;
  
  background-image:url('http://beaker.wapolabs.com/revplat/prod/1.0/images/wpsr-rightrailad-001.gif');
  background-repeat:no-repeat;
  background-position:-9999px 0px;
  
  font-size:16px;
  line-height:1.3;
  text-align:center;
  text-indent:-9999px;
}

.wpsr-ad-wrapper .wpsr-list-container {
	padding:8px 20px 0px 42px;
}

.wpsr-ad-wrapper .wpsr-list-item {
	padding:0px 0px 6px 0px;
}

.wpsr-ad-wrapper .wpsr-list-item * {
	position:relative;
	
	color:#000;
	font-family:georgia, serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:1.3;
}

.wpsr-ad-wrapper .wpsr-lnk-headline {
	display:block;
	
	cursor:pointer;
}

.wpsr-ad-wrapper .wpsr-lnk-headline:focus .wpsr-txt-headline,
.wpsr-ad-wrapper .wpsr-lnk-headline:focus .wpsr-txt-headline *,
.wpsr-ad-wrapper .wpsr-lnk-headline:hover .wpsr-txt-headline,
.wpsr-ad-wrapper .wpsr-lnk-headline:hover .wpsr-txt-headline * {
  color:#dc5d21;
}

.wpsr-ad-wrapper .wpsr-img-source {
	display:inline;
	position:absolute;
	top:1px;
	left:-22px;
	
	width:16px;
	height:16px;
	border:none;
}

.wpsr-ad-wrapper .wpsr-txt-headline {
	padding-right:4px;
}

.wpsr-ad-wrapper .wpsr-txt-reads, .wpsr-ad-wrapper .wpsr-number-reads {
	color:#5f6e84;
	font-family:helvetica, arial, sans-serif;
	font-size:11px !important;
	font-weight:normal;
	font-style:italic;
	line-height:1.3;
}

/* wp styles */
.wpsr-ad-wrapper.wp {

}

.wpsr-ad-wrapper.wp .wpsr-ad-header,
.wpsr-ad-wrapper.wp .wpsr-ad-footer {
  
}

.wpsr-ad-wrapper.wp .wpsr-ad-header {
	background-image:url('http://beaker.wapolabs.com/revplat/prod/1.0/images/wpsr-rightrailad-001.gif');
	background-repeat:no-repeat;
	background-position:0px -40px;
}

.wpsr-ad-wrapper.wp .wpsr-ad-header a {
  width:335px;
  height:27px;
  margin:0px auto;
  
  background-position:0px 0px;
}

.wpsr-ad-wrapper.wp .wpsr-ad-footer {
	border-bottom:3px solid #7b7f85;
}

.wpsr-ad-wrapper.wp .wpsr-ad-footer a {
  height:22px;
  
  background-position:42px -200px;
}

.wpsr-ad-wrapper.wp .wpsr-ad-footer a:focus,
.wpsr-ad-wrapper.wp .wpsr-ad-footer a:hover {
	background-position:42px -230px;
}

/* slate styles */
.wpsr-ad-wrapper.slate {

}

.wpsr-ad-wrapper.slate .wpsr-ad-header,
.wpsr-ad-wrapper.slate .wpsr-ad-footer {
  
}

.wpsr-ad-wrapper.slate .wpsr-ad-header {
	background-image:url('http://beaker.wapolabs.com/revplat/prod/1.0/images/wpsr-rightrailad-001.gif');
	background-repeat:no-repeat;
	background-position:0px -140px;
}

.wpsr-ad-wrapper.slate .wpsr-ad-header a {
  width:300px;
  height:50px;
  margin:0px auto;
  
  background-position:0px -80px;
}

.wpsr-ad-wrapper.slate .wpsr-ad-footer {
	border-bottom:3px solid #7b7f85;
}
  
.wpsr-ad-wrapper.slate .wpsr-ad-footer .wpsr-rule {
  margin:0px 20px;
  border-top:1px solid #bcc5d2;
}

.wpsr-ad-wrapper.slate .wpsr-ad-footer a {
  position:relative;
  left:42px;
  
  width:268px;
  height:22px;
  padding-top:8px;
  
  background-position:0px -256px;
}
  
.wpsr-ad-wrapper.slate .wpsr-ad-footer a:focus,
.wpsr-ad-wrapper.slate .wpsr-ad-footer a:hover {
	background-position:0px -296px;
}

.moneta-widget {

}

.moneta-widget .moneta-text1 {
	color:#000;
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:none;
	line-height:18px;
}

.moneta-widget .moneta-text2 {
	color:#000;
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
}

.moneta-widget .moneta-text3 {
	color:#999;
	font-family:arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
}

.moneta-widget .moneta-thumb {
	width:90px;
	height:60px;
}

.moneta-widget .moneta-wrapper-search {
	padding-top:12px;
	border-top:1px solid #e1e1e1;
}

.moneta-widget .moneta-wrapper-search .moneta-wrapper-inner {
	position:relative;
	padding-right:38px;
}

.moneta-widget .moneta-wrapper-search .moneta-text {
	width:100%;
	height:22px;
	margin:0px;
	padding:0px 6px;
	border:1px solid #e1e1e1;
	
	color:#666;
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:12px;
}

.moneta-widget .moneta-wrapper-search .moneta-button {
	position:absolute;
	top:0px;
	right:0px;
	width:24px;
	height:24px;
	margin:0px;
	padding:0px;
	border:none;
	background-color:#000;
}

.moneta-cars .moneta-wrapper-search .moneta-wrapper-inner {
	position:relative;
	padding-right:38px;
}

.moneta-cars .moneta-wrapper-search .moneta-select {
	position:relative;
	top:2px;
	
	width:50%;
	padding:2px 0px;
	
	color:#666;
	font-family:arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	line-height:12px;
}

.moneta-cars .moneta-wrapper-search .moneta-text {
	position:absolute;
	right:24px;
	
	width:40%;
	height:22px;
	margin:0px;
	padding:0px 6px;
	border:1px solid #e1e1e1;
	
	color:#666;
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:12px;
}

.moneta-realestate .p .heading {
	padding-top: 10px;
	border-top: 1px solid #e1e1e1;
}